Subject: Re: Gallery contribution
From: "Steve Bamford" <[email-masked]>
To: "big.phil" <[email-masked]>
Date: Thu, 9 May 2002 18:51:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: big.phil 
  To: Steve Bamford 
  Sent: Saturday, April 20, 2002 2:10 AM
  Subject: Gallery contribution

  Dear Steve,

  Thought I'd send these in (I've been playing with my new toy, a digital camera)

  This is not one of mine, this is my son, John's.

  This is Academy's 1/72 Spitfire XIVe, with some reheat details added.  John will be 14 this May.  Although not as much of an addict as his old man, he can turn in quite a good effort when he tries.

  Over the year he's won a couple of Golds and a Bronze with this one.  I'm quite proud of him.

  I hope you'll forgive and indulge a Father's pride in his offspring

  All the best,

  Phil Golding